- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- iAngleSize : IpeSnapData
- iArrowSize : IpeAllAttributes
- iBackwardArrow : IpeAllAttributes
- iColor : IpeShading , IpeStyleSheet::STitleStyle
- iCreated : IpeDocument::SProperties
- iCreator : IpeDocument::SProperties
- iDash : IpeDashStyle
- iDashStyle : IpeAllAttributes
- iDir : IpeSnapData
- iEncoding : IpeFont
- iExtend : IpeShading
- iFill : IpeAllAttributes
- iFontDescriptor : IpeFont
- iFontDict : IpeFont
- iForwardArrow : IpeAllAttributes
- iFrameSize : IpeLayout
- iGridSize : IpeSnapData
- iGridVisible : IpeSnapData
- iHorizontalAlignment : IpeAllAttributes , IpeStyleSheet::STitleStyle
- iLatexNumber : IpeFont
- iLength1 : IpeFont
- iLineWidth : IpeAllAttributes
- iMarkShape : IpeAllAttributes
- iMarkSize : IpeAllAttributes
- iName : IpeFont
- Index() : IpeAttribute
- iOrigin : IpeLayout , IpeSnapData
- iP : IpeLine , IpeSegment
- iPaperSize : IpeLayout
- iParagraphSkip : IpeLayout
- IpeAngle() : IpeAngle
- IpeArc() : IpeArc
- IpeAttribute() : IpeAttribute
- IpeBezier() : IpeBezier
- IpeColor() : IpeColor
- IpeDashStyle() : IpeDashStyle
- IpeLayout() : IpeLayout
- IpelibVersion() : Ipelet
- IpeLine() : IpeLine
- IpePgObjectSeq : IpePgObject
- IpeRect() : IpeRect
- IpeSegment() : IpeSegment
- IpeStrokeStyle() : IpeStrokeStyle
- IpeVector() : IpeVector
- iPinned : IpeAllAttributes
- iPos : IpeStyleSheet::STitleStyle
- iQ : IpeSegment
- iRadius : IpeShading
- IsAbsolute() : IpeAttribute
- IsBlack() : IpeAttribute
- IsDimmed() : IpeLayer
- IsEdited() : IpePage
- iSelectDistance : IpeSnapData
- IsEmpty() : IpeRect
- iSize : IpeStyleSheet::STitleStyle
- IsLocked() : IpeLayer
- iSnap : IpeSnapData
- iSnapDistance : IpeSnapData
- isNull() : IpeStyleSheet::STitleStyle , IpeLayout
- IsNull() : IpeAttribute
- IsNullOrSolid() : IpeAttribute
- IsNullOrVoid() : IpeAttribute
- IsNumeric() : IpeAttribute
- IsSnapping() : IpeLayer
- IsSolid() : IpeAttribute
- IsStandard() : IpeStyleSheet
- IsSymbolic() : IpeAttribute
- iStandardFont : IpeFont
- iStreamData : IpeFont
- iStreamDict : IpeFont
- iString : IpePdfToken
- iStroke : IpeAllAttributes
- iStrokeStyle : IpeAllAttributes
- IsValue() : IpeAttribute
- IsVoid() : IpeAttribute
- IsWhite() : IpeAttribute
- iTextSize : IpeAllAttributes
- iTextStyle : IpeAllAttributes
- iTransformable : IpeAllAttributes
- iType : IpePdfToken , IpeFont , IpeShading
- iV : IpeShading
- iVerticalAlignment : IpeStyleSheet::STitleStyle , IpeAllAttributes
- iWidth : IpeFont
- iWithAxes : IpeSnapData
- iX : IpeVector